## libfile-monitor-perl 1.00

=== debian/changelog ===
libfile-monitor-perl (1.00-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-monitor-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:57:39 +0100

libfile-monitor-perl (1.00-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix linebreaks in item list in long description.
    Thanks to Beatrice Torracca for the bug report.
    (Closes: #787522)

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:23:08 +0100

libfile-monitor-perl (1.00-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:03 +0100

libfile-monitor-perl (1.00-1) unstable; urgency=low

  * Initial Release. (Closes: #783866)

 -- Onur Aslan <onur@onur.im>  Wed, 06 May 2015 16:50:37 +0300
