=== debian/control ===
Source: libfile-monitor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-monitor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-monitor-perl.git
Homepage: https://metacpan.org/release/File-Monitor

Package: libfile-monitor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to monitor file and directory changes
 File::Monitor provides a simple interface for monitoring one or more files or
 directories and reporting any changes that are made to them.
 .
 It can:
   * Monitor existing files for changes to any of the attributes returned
     by the stat function
   * Monitor files that don't yet exist and notify you if they are created
   * Notify when a monitored file is deleted
   * Notify when files are added or removed from a directory
