=== debian/watch ===
version=4
https://metacpan.org/release/File-Monitor   .*/File-Monitor-v?@ANY_VERSION@@ARCHIVE_EXT@$
